/***********************************************/
/* stylesheet.css                              */
/* Use with www.npiplus.com.au/index.htm       */
/***********************************************/

.style7 {font-size: 16px}
.style9 {
	font-size: large;
	font-weight: bold;
	color: #003300;
	font-family: Arial, Helvetica, sans-serif;
}
.style10 {
	color: #003300;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style13 {font-weight: bold; color: #FFFFFF}
.style17 {color: #003333; font-family: Arial, Helvetica, sans-serif; }
.style18 {font-family: Arial, Helvetica, sans-serif}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: small;
}
.style20 {color: #0033CC}
.style22 {
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.style26 {font-family: Arial, Helvetica, sans-serif; font-size: large; }
.style29 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.style30 {color: #006600; }
.style33 {font-size: large; font-weight: bold; }
.style34 {font-family: Arial, Helvetica, sans-serif; font-size: medium; }
.style35 {font-size: small}
.style37 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
}
.style38 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-large;
	color: #FF0000;
}
.style39 {font-size: 9px}
.style40 {font-size: x-large}
.style41 {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
.style42 {color: #CCCCCC}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.style43 {font-family: "Times New Roman", Times, serif}
.style44 {font-size: medium}
.style45 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF;}
.style48 {
	font-size: medium;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
.style49 {font-size: xx-small}
